
img {border: none;}
body {
	background-color:#FBC0BC;font-family: verdana;font-size: 7pt;color: black;
  background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAMAAAAp4XiDAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAMUExURfvBvf////Sbl/ewqozk2yAAAAArSURBVHja7MtBEQAACMOwAf49o6ACdtf8kyNLYrFYLO1lSJDFYrGUlxdgAJMGDqefp9adAAAAAElFTkSuQmCC);
}
.select {font-family: verdana;font-size: 7pt;color : black;}
.imgbutton {background:none;cursor:pointer;border:0;text-decoration: none;}

.menu_a_droite {position:absolute;top: 0px;right: 0px;}
.menu_a_droite .imgbutton {border:transparent solid 2px;border-radius:8px;-webkit-border-radius:8px;-moz-border-radius:8px;min-width:76px}
.menu_a_droite .imgbutton:hover {border:white solid 2px;}
/* liste des sites partenaires colonne de droite*/
#site_partenaire {margin-bottom:6px;width:100px;}
#site_partenaire a{ display:block;margin-bottom:6px}

#lbs_sky_gauche {position:absolute;left:-105px;margin-top:40px;width:100px;height:600px;z-index:9998;display:block;background:url(/images/fond_100_lbs.png) no-repeat;text-align:center;padding-top:60px;}
@font-face {
        font-family: "Cartoonist Kooky";
        src: local("Cartoonist Kooky"), url(/font/Cartoonist_Kooky.ttf) format("truetype");
      }

@font-face {
        font-family: "CreativeBlock BB Bold";
        src: local("CreativeBlock BB Bold"), url(/font/Creabbb.ttf) format("truetype");
      }
@font-face {
    font-family: 'DiscoMonkeyRegular';
    src: url('/font/discomo-webfont.eot');
    src: url('/font/discomo-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/discomo-webfont.woff') format('woff'),
         url('/font/discomo-webfont.ttf') format('truetype'),
         url('/font/discomo-webfont.svg#DiscoMonkeyRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.noflash-warn-box {background:white;border:red solid 2px;font-size:14px;padding:1em;text-align: left}

h2.title{font-size:30px;text-shadow: #640E18 2px 2px 2px;color: #F49B97;font-family: "Cartoonist Kooky";font-style: normal;font-weight: bold;text-align:center;-webkit-text-stroke: 1px transparent;}
#bt_abon{display:block;width:105px;height:34px;background-image:url("/images/navig/new_barre/bout_abonnement_ap.png");}
#bt_abon:hover{visibility:visible;}
#bt_abon:hover img{display:none}

#bt_achk{display:block;width:131px;height:34px;background-image:url("/images/navig/new_barre/bout_achatkekos_ap.png");}
#bt_achk:hover{visibility:visible;}
#bt_achk:hover img{display:none}

#bt_sout{display:block;width:105px;height:34px;background-image:url("/images/navig/new_barre/bout_soutien_ap.png");}
#bt_sout:hover{visibility:visible;}
#bt_sout:hover img{display:none}

#bt_achb{display:block;width:125px;height:34px;background-image:url("/images/navig/new_barre/bout_achatbonus_ap.png");}
#bt_achb:hover{visibility:visible;}
#bt_achb:hover img{display:none}

#bt_klsp{display:block;width:105px;height:34px;background-image:url("/images/navig/new_barre/bout_klsanspub_ap.png");}
#bt_klsp:hover{visibility:visible;}
#bt_klsp:hover img{display:none}

#bt_kv2{display:block;width:105px;height:34px;background-image:url("/images/navig/new_barre/bout_kochonv2_ap.png");}
#bt_kv2:hover{visibility:visible;}
#bt_kv2:hover img{display:none}

#bt_quizz{display:block;width:78px;height:22px;background-image:url("/images/navig/new_barre/bout_quizz_ap.png");}
#bt_quizz:hover{visibility:visible;}
#bt_quizz:hover img{display:none}

#bt_gratte{display:block;width:78px;height:22px;background-image:url("/images/navig/new_barre/bout_grattepaille_ap.png");}
#bt_gratte:hover{visibility:visible;}
#bt_gratte:hover img{display:none}

#bt_mjeux{display:block;width:78px;height:22px;background-image:url("/images/navig/new_barre/bout_minijeux_ap.png");}
#bt_mjeux:hover{visibility:visible;}
#bt_mjeux:hover img{display:none}

#bt_compte{display:block;width:78px;height:22px;background-image:url("/images/navig/new_barre/bout_compte_ap.png");}
#bt_compte:hover{visibility:visible;}
#bt_compte:hover img{display:none}

#bt_prairie{display:block;width:78px;height:22px;background-image:url("/images/navig/new_barre/bout_prairie_ap.png");}
#bt_prairie:hover{visibility:visible;}
#bt_prairie:hover img{display:none}

#bt_cadeaux{display:block;width:78px;height:22px;background-image:url("/images/navig/new_barre/bout_cadeaux_ap.png");}
#bt_cadeaux:hover{visibility:visible;}
#bt_cadeaux:hover img{display:none}

#bt_regles{display:block;width:105px;height:34px;background-image:url("/images/navig/new_barre/bout_regles_ap.png");}
#bt_regles:hover{visibility:visible;}
#bt_regles:hover img{display:none}

#bt_bureau{display:block;width:81px;height:30px;background-image:url("/images/navig/new_barre/coop/bout_bureau_ap.png");}
#bt_bureau:hover{visibility:visible;}
#bt_bureau:hover img{display:none}

#bt_stock{display:block;width:81px;height:30px;background-image:url("/images/navig/new_barre/coop/bout_stock_ap.png");}
#bt_stock:hover{visibility:visible;}
#bt_stock:hover img{display:none}

#bt_hangar{display:block;width:81px;height:30px;background-image:url("/images/navig/new_barre/coop/bout_hangar_ap.png");}
#bt_hangar:hover{visibility:visible;}
#bt_hangar:hover img{display:none}

#bt_apport{display:block;width:81px;height:30px;background-image:url("/images/navig/new_barre/coop/bout_apport_ap.png");}
#bt_apport:hover{visibility:visible;}
#bt_apport:hover img{display:none}

#bt_gerant{display:block;width:81px;height:30px;background-image:url("/images/navig/new_barre/coop/bout_gerant_ap.png");}
#bt_gerant:hover{visibility:visible;}
#bt_gerant:hover img{display:none}

#bt_membre{display:block;width:81px;height:30px;background-image:url("/images/navig/new_barre/coop/bout_membre_ap.png");}
#bt_membre:hover{visibility:visible;}
#bt_membre:hover img{display:none}

#bt_partage {display:block;width:81px;height:30px;background-image:url("/images/navig/new_barre/coop/bout_partage_ap.png");}
#bt_partage:hover{visibility:visible;}
#bt_partage:hover img{display:none}

#bt_logo {display:block;width:81px;height:30px;background-image:url("/images/navig/new_barre/coop/bout_logo_ap.png");}
#bt_logo:hover{visibility:visible;}
#bt_logo:hover img{display:none}

a.ico_halloween {padding: 2px;z-index:120;position:absolute;top:47px;left:630px;border:transparent solid 2px;border-radius:18px;-webkit-border-radius:18px;-moz-border-radius:18px;}
a.ico_halloween:hover {background-color: #FEE417;border:#ffa500 solid 2px}

.msg_dire {text-align: center;margin: 0 auto 1em auto;display: block;width: 584px;color: black;background-color: #FEE417;padding:8px}

.coop_header {width:600px;height:40px;margin:4px auto 20px;text-align:right}
.coop_header .col1{float:left}
.coop_header .col2{margin:0}
.coop_name {font-size:18px;font-weight:bold;}
.coop_logo {vertical-align: middle;}

.bt-img {text-decoration: none;display: inline-block;text-align: center;border: transparent solid 2px;border-radius: 8px;color:#5B3141;padding:0.5em}
.bt-img img{margin: auto;display: block;}
.bt-img:hover {border: white solid 2px;color:white}

.pied {text-align: center;height: 20px;vertical-align: top;font-size: 10px;padding: 1em;background: #ffcccc;}